/*
Theme Name:canard-child
Template:canard
*/

/* hide unnesessary categories */
.cat-item-67,.cat-item-50,.cat-item-170,.cat-item-289,.cat-item-43,.cat-item-290,.cat-item-8,.cat-item-263,.cat-item-1{display:none;}

.secondary-navigation {
    font-size: 16px;
    line-height: 1.4em;
    padding: 0 15px 0 0;
    text-align: center;
}

.social-navigation a:before {
    font-size: 26px;
}

.bottom-navigation {
    display:none; !important}



/**********************
font
***********************/

h7 { font-size:1rem;/* use for image caption on special page */
line-height: 1;
margin-bottom:0.5rem;}


/**********************
Design
***********************/

hr.hr1 {
	border-style: solid;
	margin-bottom: 3em;
	height: 12px;
	background-image: url(http://www.japanculture-nyc.com/wp-content/uploads/hr.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-color: transparent;
	border-width: 1px;
	background-color: transparent;
}

.no-liststyle ul {
	list-style-type: none !important;
}

.entry-footer .byline,
.group-blog .byline 
{display:none;}

.widget-title, .widgettitle {
    margin-bottom: 16px;
}

button a {
    color: #fff;
	text-transform: uppercase;
}

/* footer special content banners */

.footer-widget img{display:block !important;
    margin: 0 auto 10px auto !important;}
	
.footer-widget .textwidget{
position: relative;
}

.footer-widget .textwidget a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.footer-widget .textwidget strong{
color: #dd0000;
display:block;
}

.footer-widget .textwidget em{
font-weight:600;
}

.footer-widget .textwidget a:hover{
background-color:rgba(255,0,0,0.05);
}

.footer-widget-inner:before/* add title */
{
    content: "Advertisement" !important;
    display: block;
    font-size: 25px;
    line-height: 1.2;
    margin-bottom: 15px;
    font-family: "Playfair Display", serif;
    font-weight: bold;
}















/* sponsor */
.sponsor{
position: relative;
font-size: 16px !important;
    line-height: 1.5;
    word-break: break-word;
	margin-bottom:1rem;
}

.sponsor a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.sponsor a:hover{
background-color:rgba(255,0,0,0.05);
}
























/* sidebar content banners */
ins {
    background: none;
}



@media only screen and (max-width:767px) {
	.page-id-17371 img.alignleft{
	display: block !important;
    float:none !important;
    margin: 0 auto 10px auto !important;
	text-align:center; !important}
}